<?xml version="1.0" encoding="UTF-8"?>
<classpath>
	<classpathentry kind="src" path="src"/>
	<classpathentry kind="con" path="org.eclipse.jdt.launching.JRE_CONTAINER/org.eclipse.jdt.internal.launching.macosx.MacOSXType/Java SE 8 [1.8.0_231]">
		<attributes>
			<attribute name="module" value="true"/>
		</attributes>
	</classpathentry>
	<classpathentry kind="lib" path="/EJS JS/distribution/bin/osp.jar" sourcepath="/Users/Paco/Documents/Programming/GitProjects/EJS/OSP_core/src"/>
	<classpathentry kind="lib" path="/EJS JS/distribution/bin/ejs_lib.jar" sourcepath="/EjsLibrary/src"/>
	<classpathentry kind="lib" path="/EJS JS/distribution/bin/ejs.jar"/>
	<classpathentry kind="lib" path="/EJS JS/distribution/bin/ejs_extras_java9.jar"/>
	<classpathentry kind="lib" path="/EJS JS/distribution/bin/extensions/_utils/javax.json-1.0.4.jar"/>
	<classpathentry kind="lib" path="lib/SoftwareLinks/httpcore-4.3.1.jar"/>
	<classpathentry kind="lib" path="lib/SoftwareLinks/httpclient-4.3.2.jar"/>
	<classpathentry kind="lib" path="lib/SoftwareLinks/libjsonrpc.jar"/>
	<classpathentry kind="lib" path="lib/XML-RPC-Request/org-apache-commons-logging.jar"/>
	<classpathentry kind="lib" path="lib/XML-RPC-Request/org-apache-ws-commons-util.jar"/>
	<classpathentry kind="lib" path="lib/XML-RPC-Request/org.apache.commons.httpclient.jar"/>
	<classpathentry kind="lib" path="lib/XML-RPC-Request/xmlrpc-client.jar"/>
	<classpathentry kind="lib" path="lib/XML-RPC-Request/xmlrpc-common-3.1.3.jar"/>
	<classpathentry kind="lib" path="lib/XML-RPC-Request/xmlrpc-server-3.1-sources.jar"/>
	<classpathentry kind="lib" path="lib/SoftwareLinks/rpcmatlab-common.jar"/>
	<classpathentry kind="output" path="bin"/>
</classpath>
